## hamradio-maintguide 0.1

=== debian/changelog ===
hamradio-maintguide (0.1) unstable; urgency=medium

  * Initial release. (Closes: #796969)

 -- Iain R. Learmonth <irl@debian.org>  Thu, 27 Aug 2015 14:45:30 +0100
