=== debian/control ===
Source: hamradio-maintguide
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: doc
Priority: optional
Build-Depends: debhelper (>= 9), python3-sphinx | python-sphinx, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/hamradio-maintguide.git
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/hamradio-maintguide.git

Package: hamradio-maintguide
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-underscore
Description: Debian Hamradio Maintainers Guide
 The Debian Hamradio Maintainers Guide is a document that outlines team policy
 and best current practice for the Deian Hamradio Maintainers packaging team.
 .
 The documentation is installed in both HTML and PDF format.
