## hamradio-maintguide 0.2

=== debian/changelog ===
hamradio-maintguide (0.2) unstable; urgency=medium

  * Updates Vcs-* fields to use secure URIs.
  * Documented updating existing repo. (Closes: #797830)
  * debian/control:
   - Updates Vcs-* fields to use secure URIs.
   - Standards version bumped to 3.9.8.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 29 Apr 2016 14:07:52 +0100
