=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: doc
 Priority: optional
 Build-Depends: debhelper (>= 9), python3-sphinx | python-sphinx, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/hamradio-maintguide.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/hamradio-maintguide.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/hamradio-maintguide.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/hamradio-maintguide.git
 
 Package: hamradio-maintguide
 Architecture: all
