## hamradio-maintguide 0.3

=== debian/changelog ===
hamradio-maintguide (0.3) unstable; urgency=medium

  * Add build dependency on texlive-generic-extra for iftex.sty (Closes:
    #830448)

 -- Iain R. Learmonth <irl@debian.org>  Mon, 25 Jul 2016 19:45:23 +0100
