=== debian/control ===
--- 
+++ 
@@ -3,7 +3,12 @@
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Section: doc
 Priority: optional
-Build-Depends: debhelper (>= 9), python3-sphinx | python-sphinx, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
+Build-Depends: debhelper (>= 9),
+               python3-sphinx | python-sphinx,
+               texlive-latex-recommended,
+               texlive-latex-extra,
+               texlive-fonts-recommended,
+               texlive-generic-extra
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/hamradio-maintguide.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/hamradio-maintguide.git
