## hamradio-maintguide 0.4

=== debian/changelog ===
hamradio-maintguide (0.4) unstable; urgency=medium

  * Add build dependency on latexmk (Closes: #872202)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 08 Oct 2017 00:33:34 +0100
