=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                texlive-latex-recommended,
                texlive-latex-extra,
                texlive-fonts-recommended,
-               texlive-generic-extra
+               texlive-generic-extra,
+               latexmk
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/hamradio-maintguide.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/hamradio-maintguide.git
