## hamradio-maintguide 0.5

=== debian/changelog ===
hamradio-maintguide (0.5) unstable; urgency=medium

  * Team upload.
  * Point Vcs headers at salsa.
  * Drop sphinx.ext.pngmath usage, not needed. (Closes: #922253)
  * Multi-Arch: foreign.
  * Remove _build/ on clean.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 18 Feb 2019 10:06:37 +0100
