=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
                texlive-fonts-recommended,
                texlive-generic-extra,
                latexmk
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/hamradio-maintguide.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/hamradio-maintguide.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamradio-maintguide
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamradio-maintguide.git
 
 Package: hamradio-maintguide
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          libjs-jquery,
          libjs-underscore
