## hamradio-maintguide 0.5+nmu1

=== debian/changelog ===
hamradio-maintguide (0.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:21:39 +0800
