## hamradio-maintguide 0.6

=== debian/changelog ===
hamradio-maintguide (0.6) unstable; urgency=medium

  * Packaging:
   - No longer talk about priority extra
   - Add a subsection about the /var/ax25 directory and that it is
     preferred over /var/lib/ax25
  * Compat level bumped to 12
  * d/control:
   - Update dependency for texlive-plain-generic (Fixes: #933283)
   - Update standards-version to 4.4.0
  * d/copyright:
   - Use secure URL for Format

 -- Iain R. Learmonth <irl@debian.org>  Mon, 05 Aug 2019 19:14:25 +0100
