=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Section: doc
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                python3-sphinx | python-sphinx,
                texlive-latex-recommended,
                texlive-latex-extra,
                texlive-fonts-recommended,
-               texlive-generic-extra,
+               texlive-plain-generic,
                latexmk
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamradio-maintguide
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamradio-maintguide.git
