=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make html
	-rm -f _build/html/_static/jquery.js
	-rm -f _build/html/_static/underscore.js
	make latexpdf
