## hamradio-maintguide 0.7

=== debian/changelog ===
hamradio-maintguide (0.7) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Daniele Forsi ]
  * Fix typos

  [ tony mancill ]
  * Add build-dep on tex-gyre to address FTBFS (Closes: #997459)
  * Use debhelper-compat 13
  * Bump standards version to 4.6.0, no changes needed
  * Update Uploaders (Closes: #986960)
    Thank you to Iain for maintaining hamradio-maintguide!
  * Update for Alioth -> Salsa migration (Closes: #916478)
    Thank you Ana Custura for the patch.
  * Update debhelper guidance and references to current "stable" (bullseye)
  * Replace QA section on PET with Debian Package Tracker
  * Update Changelog in index.

 -- tony mancill <tmancill@debian.org>  Sun, 21 Nov 2021 11:27:25 -0800
