=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: hamradio-maintguide
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Section: doc
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
+               latexmk,
                python3-sphinx | python-sphinx,
+	       tex-gyre,
                texlive-latex-recommended,
                texlive-latex-extra,
                texlive-fonts-recommended,
                texlive-plain-generic,
-               latexmk
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamradio-maintguide
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamradio-maintguide.git
