## hamradio-maintguide 0.7build1

=== debian/changelog ===
hamradio-maintguide (0.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Nov 2025 22:05:38 +0100
